.item{
    background-color: #EEFCEE;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 10px;
    margin: 15px;
    width: 230px;
    vertical-align: top;
    border-radius: 6px;
    box-shadow: 0px 0px 20px 1px rgba(0,0,0,0.3);
}
.item .image img{
    height: 330px;
    border-style: solid;
}

.item .title h3{
    font-weight: bold;
    color: rgb(0, 111, 130);
    height: 50px;
}
.item .puesto p{
    font-weight: bold;
    color: rgb(21, 22, 28);
    font-size: 18px;
    height: 50px;
    padding: 10px 0px;
}
.item .detalle p{
    color: rgb(57, 59, 65);
    font-size: 18px;
}

.item .actions{
    width: 100%;
    padding: 15px;
    margin-top: 10px;
}

.item .actions *{
    width: 100%;
}